﻿/*-- Reset .ms-webpartzone-cell --*/
#homePageContentHero .ms-webpart-zone,
#homePageContentHero .ms-webpart-cell-vertical,
#homePageContentHero .ms-webpart-chrome-vertical {
    margin: 0;
}
#homePageContentHero {
	clear:both;
}
/* Webpart Styles*/
.wp-homeslider {
    height: 320px;
    max-width: 1024px;
    position: relative;
    z-index: 1;
    color: #404040;
    overflow: hidden;    
}

@media (max-width: 1024px) {
    .body-responsive .wp-homeslider {
        height: auto;
        margin-left: -20px;
        margin-right: -20px;
    }
}

    .wp-homeslider .slider-item-container .slider-image-container a,
    .wp-homeslider .slider-item-container .slider-image-container a img {
        display: block;
        height: 320px;
        padding-right: 0;
        width: 1024px;
    }

    @media (max-width: 1024px) {
        .body-responsive .wp-homeslider .slider-item-container .slider-image-container a,
        .body-responsive .wp-homeslider .slider-item-container .slider-image-container a img {
            height: auto;
            max-width: 100%;
        }

        .body-responsive .wp-homeslider .slider-item-container .slider-image-container a img {
            max-width: 100vw;
        }
    }

    .wp-homeslider .slider-item-container .slider-caption-container {
        background-image: url(../../Images/wp-sliderhome-bkg.png);
        background-repeat: no-repeat;
        background-position: left top;
        height: 48px;        
        padding: 0 25px;
        cursor:pointer;
    }

    .wp-homeslider .slider-item-container .slider-caption-title {
        font-family: 'proxima_nova_rgregular';
        color: #FFF;        
        float: left;
        line-height: 48px;
        text-decoration: none;
    }

    .wp-homeslider .slider-item-container .slider-caption-subtitle {
        float: left;
        font-family: 'proxima_nova_rgregular';
        color: #FFF;
        margin: 0;
      	line-height: 55px;
        margin-left: 10px;
    }

    /* Skin 1 Styles*/
    .wp-homeslider .jcarousel-skin-tango .jcarousel-container {
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-direction-rtl {
        direction: rtl;
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-container-horizontal {
        max-width: 1024px;
        height: 272px;
    }

    @media (max-width: 1024px) {
        .body-responsive .wp-homeslider .jcarousel-skin-tango .jcarousel-container-horizontal {
            height: auto;
        }
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-container-vertical {
        width: 75px;
        height: 245px;
        padding: 40px 20px;
    }

    @media (max-width: 1024px) {
        .body-responsive .wp-homeslider .jcarousel-skin-tango .jcarousel-container-vertical {
            height: auto;
        }
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-clip {
        overflow: hidden;
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-clip-horizontal {
        max-width: 1024px;
        height: 320px;
    }

    @media (max-width: 1024px) {
        .body-responsive .wp-homeslider .jcarousel-skin-tango .jcarousel-clip-horizontal {
            height: auto;
        }
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-clip-vertical {
        width: 75px;
        height: 245px;
    }

    @media (max-width: 1024px) {
        .body-responsive .wp-homeslider .jcarousel-skin-tango .jcarousel-clip-vertical {
            height: auto;
        }
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-item {
        max-width: 1024px;
        height: 320px;
    }

    @media (max-width: 1024px) {
        .body-responsive .wp-homeslider .jcarousel-skin-tango .jcarousel-item {
            height: auto;
        }
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-item-horizontal {
        margin-left: 0;
        margin-right: 10px;
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
        margin-left: 10px;
        margin-right: 0;
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-item-vertical {
        margin-bottom: 10px;
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-item-placeholder {
        background: #fff;
        color: #000;
    }

    /**
     *  Horizontal Buttons
     */
    .wp-homeslider .jcarousel-skin-tango .jcarousel-next-horizontal {
        position: absolute;
        top: 50%;
        visibility: hidden;
        right: 0px;
        width: 22px;
        height: 65px;
        margin-top: -32px;
        cursor: pointer;
        background: transparent url(../../Images/wp-sliderhome-sprite-arrows.png) no-repeat -45px 0;
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
        left: 5px;
        right: auto;
        background: transparent url(../../Images/wp-sliderhome-sprite-arrows.png) no-repeat -45px 0;
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-next-horizontal:hover,
    .wp-homeslider .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
        background-position: -67px 0;
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-next-horizontal:active {
        background-position: -67px 0;
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
    .wp-homeslider .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
    .wp-homeslider .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
    .wp-homeslider .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
        cursor: default;
        background-position: -96px 0;
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-prev-horizontal {
        position: absolute;
        top: 50%;
        visibility: hidden;
        left: 0px;
        width: 22px;
        height: 65px;
        margin-top: -32px;
        cursor: pointer;
        background: transparent url(../../Images/wp-sliderhome-sprite-arrows.png) no-repeat -23px 0;
    }

    @media (max-width: 1024px) {
        .wp-homeslider .jcarousel-skin-tango .jcarousel-next-horizontal,
        .wp-homeslider .jcarousel-skin-tango .jcarousel-prev-horizontal {
            visibility: visible;
        }
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
        left: auto;
        right: 5px;
        background-image: url(../../Images/wp-sliderhome-sprite-arrows.png);
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
    .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
        background-position: 0px 0;
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-prev-horizontal:active {
        background-position: 0px 0;
    }

    .wp-homeslider .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
    .wp-homeslider .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
    .wp-homeslider .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
    .wp-homeslider .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
        cursor: default;
        background-position: 0px 0;
    }

    .wp-homeslider #primary-slider-container:hover .jcarousel-prev-horizontal,
    .wp-homeslider #primary-slider-container:hover .jcarousel-next-horizontal {
        visibility: visible;
    }

    .wp-homeslider #primary-slider-container:hover .jcarousel-prev-disabled-horizontal,
    .wp-homeslider #primary-slider-container:hover .jcarousel-next-disabled-horizontal {
        visibility: hidden;
    }

    /* Skin 2 Styles*/
    .wp-homeslider #second-carousel {
        overflow: hidden;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box; /* Firefox, other Gecko */
        box-sizing: border-box;
    }

    .wp-homeslider #second-slider-container {
        position: relative;
        z-index: 2;
        top: -57px;
        right: 30px;
        float: right;
        
    }

    
    /*	JIRA: CBPP-329	
	    wp-sliderhome.css
    */
    #second-slider-container img	{	cursor: pointer;	}


    .wp-homeslider #second-carousel li img {
        /*width: 95px;*/
        height: 44px;
        position: relative;
        border-width: 1px;
        border-style: solid;
        border-color: #FFF;
        left: -25px;
    }

        .wp-homeslider #second-carousel li img.middleThumb {
            
            height: 56px;
            position: relative;
            left: -25px;
        }

        .wp-homeslider #second-carousel li img.firstThumb {
            /*width: 95px;*/
            height: 44px;
            border-width: 1px 0px 1px 1px;
            border-style: solid;
            border-color: #FFF;
            position: relative;
            left: -25px;
            margin-top: 6px;
        }

        .wp-homeslider #second-carousel li img.lastThumb {
            /*width: 95px;*/
            height: 44px;
            margin-top: 6px;
            border-width: 1px 1px 1px 0px;
            border-style: solid;
            border-color: #FFF;
            position: relative;
            left: -25px;
        }



    .wp-homeslider .jcarousel-skin-tango2 {
        width: 287px;
        height: 58px;
        overflow: hidden;
        margin-bottom: 10px;
        margin-top: 10px;
    }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-container {
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-direction-rtl {
            direction: rtl;
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-container-horizontal,
        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-clip,
        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-clip-horizontal {
            width: 288px;
            /*height: 44px;*/
            overflow: hidden;
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-item {
            width: 96px;
            height: 58px;
            overflow: hidden;
        }


        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-item-horizontal {
            margin-left: 0;
            /*margin-right: 10px;*/
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-item-horizontal {
            margin-left: 10px;
            margin-right: 0;
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-item-vertical {
            margin-bottom: 10px;
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-item-placeholder {
            background: #fff;
            color: #000;
        }

/**
 *  Horizontal Buttons
 */
        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-next-horizontal {
            position: absolute;
            top: 120px;
            right: 5px;
            width: 22px;
            height: 65px;
            cursor: pointer;
            background: transparent url(../../Images/wp-sliderhome-sprite-arrows.png) no-repeat 0 0;
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-next-horizontal {
            left: 5px;
            right: auto;
            background-image: url(../../Images/wp-sliderhome-sprite-arrows.png);
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-next-horizontal:hover,
        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-next-horizontal:focus {
            background-position: 0px 0;
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-next-horizontal:active {
            background-position: -20px 0;
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal,
        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:hover,
        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:focus,
        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:active {
            cursor: default;
            background-position: -96px 0;
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-prev-horizontal {
            position: absolute;
            top: 120px;
            left: 5px;
            width: 22px;
            height: 65px;
            cursor: pointer;
            background: transparent url(../../Images/wp-sliderhome-sprite-arrows.png) no-repeat 0 0;
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
            left: auto;
            right: 5px;
            background: transparent url(../../Images/wp-sliderhome-sprite-arrows.png) no-repeat 0 0;
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover,
        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-prev-horizontal:focus {
            background-position: 0px 0;
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-prev-horizontal:active {
            background-position: -24px 0;
        }

        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal,
        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:hover,
        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:focus,
        .wp-homeslider .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:active {
            cursor: default;
            background-position: -96px 0;
        }


		
#slider-controls {
	float: left;
    position: absolute;
    z-index: 1000;
	margin-left: 48px;	
	margin-top: -36px;	
}

@media (max-width: 1024px) {
    #slider-controls {
        display: none !important;
    }
}

	#slider-controls a {
		height: 42px;
		width: 42px;
		text-indent: -9999px;
		float: left;	
	}
	#slider-controls #slider-controls-pause {
		background: url(../../Images/pause.png) no-repeat 0 0;

	}
	#slider-controls #slider-controls-play {
		background: url(../../Images/play.png) no-repeat 0 0;	
	}